@import "../../style/index.scss";

.toggler{
  &__btn{
    padding: 5px;
    margin: 5px;

    background-color: $white;

    border:1px solid;
    border-radius: 5px;


    @include animate;
  }

  &__btn:hover{
    color: $turquoise;
    border-color: $turquoise;
  }

  &__btn:hover:disabled{
    color: #c0c0c0;
    border-color: #c0c0c0;
  }
}